Opera Hotlist version 2.0
Options: encoding = utf8, version=3

#FOLDER
	ID=1
	NAME=--Opera Software--
	EXPANDED=YES

#URL
	ID=2
	NAME=Opera 日本語サイト
	URL=http://jp.opera.com/

#URL
	ID=3
	NAME=Opera ダウンロード
	URL=http://jp.opera.com/download/

#URL
	ID=4
	NAME=Opera サポートデスク
	URL=http://jp.opera.com/support/

#URL
	ID=5
	NAME=My Opera コミュニティ
	URL=http://my.opera.com/

#URL
	ID=6
	NAME=Opera Web Mail
	URL=http://www.operamail.com/

-

#URL
	ID=7
	NAME=Amazon.co.jp
	URL=http://www.amazon.co.jp/exec/obidos/redirect-home?tag=opera-22&site=amazon

#URL
	ID=8
	NAME=インフォシーク
	URL=http://opera.infoseek.co.jp/

#FOLDER
	ID=9
	NAME=ごみ箱
	TRASH FOLDER=YES
-

